@charset "UTF-8";

#site-header { position: relative; z-index: 1000; min-width: 1010px; height: 52px; margin: 0 auto; background: #30802c; line-height: 0px; }

#site-header .site-nav { width: 980px; height: 52px; margin: 0 auto; }

#site-header .site-nav-list { position: relative;  z-index: 1; width: 1020px; height: 52px; margin-left: -20px; margin-right: -20px; cursor: default; text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
#site-header .site-nav-list:after { content: ''; width: 100%; display: inline-block; font-size: 0; line-heightt: 0; }

#site-header .site-nav-list .site-nav-tab { margin: 0; list-style-type: none; height: 52px; vertical-align: top; display: inline-block;   }

/*#site-header .site-nav-list .site-nav-tab .site-nav-link  { position: relative; display:block; color: white; height: 52px; padding: 0 20px; text-indent:-9999px; background-repeat: no-repeat; background-position: 50% 50%; }*/

#site-header .site-nav-list .site-nav-tab .site-nav-link  { position: relative; display:block; color: white; height: 52px; text-indent:-9999px; background-repeat: no-repeat;  font-size: 0px; color: transparent; background-position: 50% 50%; background-size:auto 21px; padding: 0 0; }
#site-header .site-nav-list .site-nav-tab .site-nav-link:hover  { opacity: 0.8; }
#site-header .site-nav-list .site-nav-tab.sn-current { background-color: #7aab5a; }

#site-header .site-nav-list .site-nav-tab.sn-home .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-home.png); width:156px; } /*Width is +20px padding each side*/
#site-header .site-nav-list .site-nav-tab.sn-diaperservice .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-diaperservice.png); width:156px; } /*Width is +20px padding each side*/
#site-header .site-nav-list .site-nav-tab.sn-parentcenter .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-parentcenter.png); width:230px; } /*Width is +20px padding each side*/
#site-header .site-nav-list .site-nav-tab.sn-shop .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-shop.png); width:134px; } /*Width is +20px padding each side*/
#site-header .site-nav-list .site-nav-tab.sn-contactus .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-contactus.png); width:128px; } /*Width is +20px padding each side*/

@media only screen {
	#site-header .site-nav-list .site-nav-tab.sn-home .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-home.svg); width:156px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-diaperservice .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-diaperservice.svg); width:156px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-parentcenter .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-parentcenter.svg); width:230px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-shop .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-shop.svg); width:134px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-contactus .site-nav-link  { background-image: url(/global/c/images/globalheader-v2/gh-contactus.svg); width:128px; } /*Width is +20px padding each side*/
	}


@media only screen and (max-width: 1069px) {
	#site-header { height: 52px; min-width: 100%; width: 100%; }
	#site-header .site-nav { width: auto; height: 52px; margin: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left); }
	#site-header .site-nav-list { min-width: 728px; width: 98.5%; margin-left: 0.5%; margin-right:1%; }   
	#site-header .site-nav-list .site-nav-tab { height: 52px; }
	#site-header .site-nav-list .site-nav-tab .site-nav-link  { padding: 0 0; background-size:auto 21px; }
	
	#site-header .site-nav-list .site-nav-tab.sn-home .site-nav-link  { width:156px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-diaperservice .site-nav-link  { width:156px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-parentcenter .site-nav-link  { width:230px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-shop .site-nav-link  { width:134px; } /*Width is +20px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-contactus .site-nav-link  { width:128px; } /*Width is +20px padding each side*/
	}
	
@media only screen and (max-width: 900px) { 
	#site-header { height: 48px; }
	#site-header .site-nav { height: 48px; }
	#site-header .site-nav-list { min-width: 728px; width: 98%; margin-left: 1%; margin-right:1%; } 
	#site-header .site-nav-list .site-nav-tab .site-nav-link  { padding: 0 0; background-size:auto 18px; }
	#site-header .site-nav-list .site-nav-tab { height: 48px; margin-left:auto; margin-right:auto; }
	
	#site-header .site-nav-list .site-nav-tab.sn-home .site-nav-link  { width:129px; } /*Width is +10px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-diaperservice .site-nav-link  { width:128px; } /*Width is +10px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-parentcenter .site-nav-link  { width:193px; } /*Width is +15px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-shop .site-nav-link  { width:107px; } /*Width is +10px padding each side*/
	#site-header .site-nav-list .site-nav-tab.sn-contactus .site-nav-link  { width:101px; } /*Width is +10px padding each side*/
	
	#site-header .site-nav-list .site-nav-tab .site-nav-link  { height: 48px; }
	
	}	
	
	
@media only screen and (max-width: 735px) {
	#site-header { min-width: 100%; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; white-space: nowrap; height: 48px; }
	#site-header:-webkit-scrollbar { width: 0 !important }
	#site-header .site-nav { min-width: 100%; width: 100%; height: 45px; }
	#site-header .site-nav-list { height: 48px; min-width: 100%; width: 100%; margin-left: 0px; margin-right: 0px; display: table; } 
	#site-header .site-nav-list .site-nav-tab { height: 48px; display: table-cell; width:auto; vertical-align: middle; }
	#site-header .site-nav-list .site-nav-tab .site-nav-link  { height: 48px; }
	}